{
  "name": "Autoritätsgläubig",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Dieser Nachteil äußert sich in Buchgelehrsamkeit und Obrigkeitshörigkeit. Entscheidungen der Kirchenoberen oder weltlicher Herrscher werden von dem Helden nicht angezweifelt – es hat schließlich seinen Grund, dass diese Menschen über ihn gesetzt wurden. Ebenso wenig stellt er die Theorien hoch angesehener Gelehrter in Frage; selbst dann nicht, wenn das, was in den Büchern steht, der eigenen Erfahrung oder dem gesunden Menschenverstand widerspricht. Sobald der Held etwas tut, was der Anweisung ei nes Höhergestellten oder der Aussage eines anerkannten Gelehrten zuwiderläuft, kann der Meister eine Probe verlangen und beim Gelingen der Probe diese Aktivität verbieten. Oder aber er erschwert alle Talent- und Eigenschaftsproben, die während des Verstoßes abzulegen sind oder in irgendeinem Zusammenhang damit stehen, entsprechend der Regeln zu Schlechten Eigenschaften (Seite 268)."

}